The matrix below specifies which device types apply to each Samsung SAFE version.

Devices that are SAFE 4.0 and above are also Knox compatible as long as they meet the minimum firmware requirements. Please contact your mobile device provider to ensure your devices meet these requirements.

Device SAFE 1.0 SAFE 2.0 SAFE 3.0 SAFE 4.0 SAFE 5.0

Galaxy Tab

 

       

Galaxy Tab

10.1

✓* ✓‡      

Galaxy Tab

8.9

✓* ✓‡      

Galaxy Tab

7.0 Plus

✓*        

Galaxy Tab

7.7

       

Galaxy Tab 2

7.0

    ✓‡    

Galaxy Tab 2

10.1

    ✓‡    

Galaxy Note

10.1

  ✓‡    

Galaxy Note

8.0

  ✓‡      
Galaxy Note   ✓‡      
Galaxy Note 2     ✓‡    
Galaxy Note 3       ✓‡  

Galaxy S

       

Galaxy SII

       

Galaxy SIII

       

Galaxy S IV

       

Galaxy S5

       
Galaxy Tab S        
Galaxy Tab 4        
Note 3        
Tab 3 (10.1)        
Galaxy S6        
Galaxy S6 Edge        
Galaxy S7        
Galaxy S7 Edge        
Galaxy Note 4        
Galaxy Note 5        

*For devices running Ice Cream Sandwich and below.

‡For devices running Ice Cream Sandwich and above.

Note:

The matrix above applies to devices available as of January